#calendar {
    max-width: 75%;
}

.fc-title {
    text-transform: uppercase;
    font-family: 'Open Sans';
    text-align: center;
    font-size: 15px;
    white-space: normal;
}

.fc-row:not(.fc-widget-header) {
    min-height: 75px!important;
    max-height: 75px!important;
}

.fc-view-container {
    background-color: #fff!important;
}

table tr:nth-child(odd) {
    background-color: transparent;
}

@media only screen
and (min-width : 768px)
and (max-width : 1024px)  {
    .fc-title {
        font-size: 15px;
    }
}

td.fc-day.fc-past {
    background-color: #EEEEEE;
}

@media only screen
and (min-width : 375px)
and (max-width : 667px)  {
    .fc-title {
        font-size: 10px;
    }
}

@media only screen
and (min-width : 320px)
and (max-width : 568px)  {
    .fc-title {
        font-size: 10px;
    }
}


.fc-event {
    background-color: #F53F43;
    border: 1px solid #F53F43;
    height: 100%;
    margin-top: 0px;
}

.fc-content {
    text-align: center;
}

.fc-content-skeleton {
    height: 100%;
}

.fc-content-skeleton table {
    height: 100%;
}

.fc-day-grid-container {
    height: 455.75px!important;
}